.contact-info-header {
    display: flex;
    flex: 0 0 auto;
    flex-wrap: wrap
}

.edit-input-jumbo {
    font-size: 18px;
    font-weight: 500;
    line-height: 32px
}

.edit-input-input {
    width: 300px
}

.ui.selection.dropdown {
    border-radius: 0;
    min-width: 12em
}

h6 {
    font-weight: 500 !important
}

label {
    font-size: .9rem;
    font-weight: 400;
    margin-right: 1em
}

.dropdown-toggle i {
    font-size: 16px;
    line-height: 16px
}

.dropdown-toggle {
    background: inherit;
    border: none
}

.dropdown-toggle:after {
    display: none
}

.az-contact-body h6 {
    color: #1c273c;
    font-size: 1rem;
    font-weight: 500;
    margin-bottom: 2px
}

.az-contact-item + .az-contact-item:before {
    border-top: 1px solid #e3e7ed;
    content: "";
    left: 10px;
    position: absolute;
    right: 0;
    top: -1px
}

@media (min-width: 768px) {
    #document_list_container {
        height: calc(100vh - 250px);
        overflow-y: auto;
        position: relative
    }

    .az-contact-info-body {
        height: calc(100vh - 200px);
        overflow-x: clip;
        overflow-y: auto;
        padding-left: 30px;
        position: relative
    }

    .az-contact-info-body .media-list {
        padding: 25px 0 0
    }

    .az-content-body-contacts {
        overflow: hidden
    }

    .fr-more-toolbar {
        padding-left: 0 !important
    }
}

.select2 {
    width: 100% !important
}

@media (max-width: 576px) {
    .select2 {
        min-width: 160px;
        width: 100% !important
    }
}

.select2-container--default .select2-selection--multiple {
    background-color: #fff;
    border: 1px solid rgba(34, 36, 38, .15);
    border-radius: 0 !important;
    box-shadow: none;
    cursor: text
}

.select2-container--default.select2-container--disabled .select2-selection--multiple {
    background-color: #fff;
    border: 0 solid #f4f5f8;
    cursor: default;
    opacity: .45
}

.select2-selection--multiple .select2-selection__rendered {
    box-sizing: border-box;
    list-style: none;
    margin: 0;
    padding: 0 5px
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #f4f5f8;
    border: 1px solid #cdd4e0;
    border-radius: 0;
    -webkit-box-shadow: inset 0 0 0 1px rgba(34, 36, 38, .15);
    box-shadow: inset 0 0 0 1px rgba(34, 36, 38, .15);
    color: #1c273c;
    cursor: default;
    float: left;
    font-size: small;
    margin-right: 5px;
    margin-top: 5px;
    padding: 3px 5px
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #aaabad;
    float: right;
    font-size: 18px;
    left: 7px;
    line-height: 1;
    margin-left: 6px;
    margin-right: 6px;
    opacity: 1;
    position: inherit;
    top: 0
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: rgba(0, 0, 0, .03);
    color: rgba(0, 0, 0, .95)
}

.listview-search {
    position: relative
}

.listview-search .btn {
    color: #7987a1;
    font-size: 16px;
    position: absolute;
    right: 0;
    top: 0
}

.collapsing {
    transition: none !important
}

.ql-wrapper-100 .ql-container {
    height: calc(100vh - 430px);
    min-height: 100px;
    overflow-y: scroll;
    resize: vertical
}

.ql-wrapper-100 .ql-editor {
    height: 100%;
    overflow-y: scroll
}

.az-content-doc {
    padding-top: 20px
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .az-content-contacts {
        height: auto
    }

    .az-contact-info-header {
        padding-top: 40px
    }
}

.az-contact-body span.badge-data-tags {
    background-color: #e8f1ff;
    color: #36f;
    font-size: 10px;
    font-weight: 500;
    padding: 3px 5px 4px
}

.az-contact-info-body {
    padding: 0 20px
}

.content-left-action-menu-wrapper {
    position: sticky;
    top: 0;
    z-index: 97
}

.content-left-action-menu-button {
    background-color: #fff;
    border-radius: 4px;
    bottom: 100px;
    box-shadow: -4px -4px 25px 0 rgba(0, 0, 0, .1);
    position: absolute;
    right: -20px
}

.content-right-action-menu-button {
    background-color: #fff;
    border-radius: 4px;
    bottom: 100px;
    box-shadow: -4px -4px 25px 0 rgba(0, 0, 0, .1);
    position: absolute;
    right: -20px
}

.content-left-colapse {
    width: 70px
}

.content-right-colapse {
    width: 70px
}

.content-right-content {
    background-color: #fff;
    border-left: 1px solid #cdd4e0;
    display: none;
    flex: 0 0 25%;
    height: 100%;
    overflow-y: auto;
    padding-top: 10px;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 98
}

.content-right-content.show {
    display: flex
}

.content-right-content-header {
    align-items: center;
    display: flex;
    justify-content: space-between;
    padding: 0
}

.content-right-action-menu-wrapper {
    bottom: 140px;
    position: fixed;
    right: .5rem;
    z-index: 97
}

.slide-button {
    background-color: #fff;
    border-radius: 4px;
    box-shadow: -4px -4px 25px 0 rgba(0, 0, 0, .1)
}

.slide-button-info {
    display: none;
    width: 0;
    z-index: -1
}

.slide-button:hover .slide-button-info {
    display: inline;
    width: 150px
}

@media (min-width: 992px) {
    .az-content-with-right-column {
        display: flex
    }

    .content-right-content.show {
        position: relative;
        top: 0
    }

    .az-content .container {
        padding-right: 0
    }

    .content-right-container {
        height: calc(100vh - 250px);
        overflow-y: auto
    }
}

ul.questionaire_answer_list > li::before {
    content: "";
    display: none;
    border: none;
}

ul.questionaire_answer_list > li::after {
    content: "";
    display: none;
    border: none;
}

ul.questionaire_answer_list > li {
    list-style: none;
    padding-left: 0;
    margin: 0;
}

ul.questionaire_answer_list  {
    padding-left: 0 !important;
}

.content-right-content-body {
    width:100%;
}

ul.list-ckeck-soft li.missing::before {
	background-color: #af002f;
	border-radius: 50%;
	content: "";
	display: inline-block;
	height: 25px;
	left: -35px;
	position: absolute;
	top: 2px;
	width: 25px;
}

ul.list-ckeck-soft li.missing:after {
    border:none;
    content: 'X';
    left: -27px;
    top: 5px;
    transform: rotate(0deg);
    color: #3a1111;
}

li.subquestion_depth_1 {
    margin-left: 25px;
}

li.subquestion_depth_1:before {
    display:none !important;
}
li.subquestion_depth_1:after {
    display:none !important;
}
